body{
    margin: 0;
    padding: 0;
    font-size: 18px;
    text-align: justify;
}
body > div{
    font-family: Roboto;
    min-height: 100vh;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
.navbar{
    font-family: Roboto;
    font-weight: bold;
    font-size: 20px;
    position: fixed;
    z-index: 1030;
    width: 100%;
}
.nav-link{
    color: black;
}
.bg-light{
    background: #FADC44 !important;
}
.btn-primary{
    color: #ffffff;
    background-color: #303D19;
    border-color: #303D19;
}
.btn-primary:hover{
    color: #ffffff;
    background-color: #303D19;
    border-color: #303D19;
}
#hairCategory{
    background: url('https://files.catbox.moe/gcoknk.png');
    background-size: cover;
}
#faceCategory{
    background: url('https://files.catbox.moe/v9y5lr.png');
    background-size: cover;
}
#skinCategory{
    background: url('https://files.catbox.moe/sqjyzv.png');
    background-size: cover;
}
.box-2{
    background: #4A5E26;
    padding: 2.5rem 4rem 3rem 4rem;
}
.description{
    color: #ffffff;
}
.link{
    color: #FADC44;
}

.cardImage {
    width: 300px;
    height: auto;
}